Bug 1313262 - documentation in rhn-upgrade package should be more specific about upgrades to external postgresql
documentation in rhn-upgrade package should be more specific about upgrades t...
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Upgrades (Show other bugs)
570
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Kašpárek
Jan Hutař
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 04:34 EST by Tomáš Kašpárek
Modified: 2016-03-24 06:05 EDT (History)
3 users (show)

See Also:
Fixed In Version: rhn-upgrade-5.7.0.28-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-23 10:09:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomáš Kašpárek 2016-03-01 04:34:15 EST
Description of problem:
rhn-upgrade documentation mentions upgrades to external postgresql, but it doesn't mention that these are possible just when upgrading from external postgresql to external postgresql. This may be confusing as one may think that we support embedded oracle -> external postgresql

Version-Release number of selected component (if applicable):
rhn-upgrade-5.7.0.27-1

How reproducible:
always

Steps to Reproduce:
1. check contents of satellite-upgrade-postgresql.txt

Actual results:
satellite-upgrade-postgresql.txt file contains misleading information.

Expected results:
satellite-upgrade-postgresql.txt is more specific about upgrade scenarios leading to external postgresql database.

Note You need to log in before you can comment on or make changes to this bug.